Knowledge Doc: Log4j vulnerability and Sentinel - CVE-2021-44228

1 Likes

Summary:

  • Sentinel server is affected by Log4j vulnerability (CVE-2021-44228)

URL Name:

  • KM000003122

Products:

  • Sentinel Enterprise

Situation:

Click here to access full Support Tip details

Labels:

Knowledge Docs
Comment List
Related
Recommended